Jump to content

Archived

This topic is now archived and is closed to further replies.

Keith Vaugh

Unsecure errors with font awesome

Recommended Posts

Keith Vaugh

Errors with font awesome

 

I am getting some errors trying to load the font awesome libraries over https://

 

The site is being moved to a new host but on the host it is with at the moment, I'm not getting these errors. The errors are only appearing with the new host. It is not a child theme that was used originally on the site, but I am wondering if the information here: http://v2.pagelinestheme.com/161can be used in the functions.php file of the pagelines-customize plugin

 

Thanks

Share this post


Link to post
Share on other sites
Danny

Hi,

 

What are these insecure errors you're referring to, can you provide a screenshot or a link to the errors.


Please search our forums, before posting!

Share this post


Link to post
Share on other sites
Keith Vaugh

The are mostly concerned with font awesome. I did a search and replace on the database and site in general and replaced all instances of http with https and it seems to have sorted it. 

Share this post


Link to post
Share on other sites
Danny

Cool, thanks for informing us the issue has been resolved.


Please search our forums, before posting!

Share this post


Link to post
Share on other sites

×